
PENGADIAN EMAS - Bug #14556

iOS[EMAS][REGISTRATION] Fix for the currency format if the app set as ID language

28 October 2022 12:39 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: the app set as ID language

steps:

(1) do the Registration for Emas

(2) verify the currency format

Actual result: it shows IDR format

Expected result: it shows Rp format if app set in ID language

History

#1 - 24 November 2022 09:59 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 29 November 2022 10:32 AM - yap chekying

- Status changed from Resolved to Closed
